Subject: Free database for small molecules

From: Arthur Wang <[email-masked]>
Date: Wed, 20 Nov 1996 19:16:41 -0800 (PST)

Dear Netters,

Does anyone know where we can get free databases on the net? We have 
special interests in those composed of small molecules, such as Available 
Chemical Directory (ACD) and so on.

Any clues will be appreciated. I will put back the summary. 

Arthur Wang

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Arthur Wang                     Doctoral Candidate     _/
_/   Molecular Design Lab                                   _/
_/   Institute of Physical Chemistry, Peking University     _/
_/   Beijing 100871, P.R.China                              _/
_/                                                          _/ 
_/   E-mail: [email-masked]                          _/
_/   Tel: 86-10-2751490    Fax: 86-10-2751725               _/
_/   WWW: http://www.ipc.pku.edu.cn/moldes/arthur/home.html _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/